GRUPO 5 B 2023 - Support #2779

Feature # 2771 (In Progress): Fase 3

Informe final
09/11/2023 08:57 PM - Alvaro Guarachi

Status: New Start date: 12/19/2023
Priority: Normal Due date: 12/29/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/11/2023 11:05 PM - Alvaro Guarachi
- Due date set to 12/07/2023
- Start date changed from 11/03/2023 to 11/30/2023

#2 - 12/04/2023 10:53 PM - Alvaro Guarachi
- Due date changed from 12/07/2023 to 12/29/2023

- Start date changed from 11/30/2023 to 12/19/2023

#3 - 12/27/2023 05:53 PM - Alvaro Guarachi
- % Done changed from 0 to 100
